.fz-40 {
  font-size: 40px; }
  @media (max-width: 1499px) {
    .fz-40 {
      font-size: 28px; } }
  @media (max-width: 767px) {
    .fz-40 {
      font-size: 18px; } }

.fz-28 {
  font-size: 28px; }

.fz-24 {
  font-size: 24px; }

.fz-20 {
  font-size: 20px; }
  @media (max-width: 767px) {
    .fz-20 {
      font-size: 12px; } }

.fz-18 {
  font-size: 18px; }
  @media (max-width: 767px) {
    .fz-18 {
      font-size: 14px; } }

.fz-16 {
  font-size: 16px; }
  @media (max-width: 767px) {
    .fz-16 {
      font-size: 14px; } }

.fz-15 {
  font-size: 15px; }
  @media (max-width: 767px) {
    .fz-15 {
      font-size: 12px; } }

.fz-14 {
  font-size: 14px; }
  @media (max-width: 1499px) {
    .fz-14 {
      font-size: 12px; } }

.fz-12 {
  font-size: 12px; }
  @media (max-width: 767px) {
    .fz-12 {
      font-size: 10px; } }

.content img {
  max-width: 100%;
  display: block;
  border-radius: 0;
  line-height: 1.4;
  clear: both;
  border-radius: 10px; }
  .content img[align='left'], .content img[align='center'], .content img[align='right'] {
    max-width: 100%;
    float: none;
    margin: 0 auto 20px; }
  @media (min-width: 1500px) {
    .content img[align='left'] {
      float: left;
      max-width: 40%;
      margin: 0 40px 20px 0; }
    .content img[align='right'] {
      float: right;
      max-width: 40%;
      margin: 0 0 20px 20px; }
    .content img[align='center'] {
      margin: 0 auto 20px; } }

.content img:not([class]) {
  margin-bottom: 40px; }

.content .content-img {
  clear: both; }
  .content .content-img .img-descr {
    display: block;
    margin-top: 15px;
    color: #AAAAAA;
    font-size: 16px;
    text-align: center; }
  .content .content-img--left {
    float: left;
    margin: 20px 40px 40px 0; }
    @media (max-width: 768px) {
      .content .content-img--left {
        float: none;
        margin: 0 auto 40px; } }
    .content .content-img--left img {
      display: block;
      margin: 0 auto; }
  .content .content-img--right {
    float: right;
    margin: 0 0 20px 20px; }
    @media (max-width: 768px) {
      .content .content-img--right {
        float: none;
        margin: 0 auto 20px; } }
    .content .content-img--right img {
      display: block;
      margin: 0 auto; }
  .content .content-img--center {
    max-width: 100%;
    display: block;
    float: none;
    text-align: center;
    margin: 20px 0 40px; }
    @media (max-width: 768px) {
      .content .content-img--center {
        float: none;
        margin: 0 auto 20px; } }
    .content .content-img--center img {
      margin: 0 auto; }
  .content .content-img--no-radius img {
    border-radius: 0px; }
  .content .content-img--overlay {
    position: relative; }
    .content .content-img--overlay:after {
      position: absolute;
      content: '';
      top: 0;
      right: 0;
      bottom: 0px;
      left: 0;
      background: linear-gradient(180deg, #45007B 0%, rgba(44, 43, 43, 0) 100%);
      transform: matrix(1, 0, 0, -1, 0, 0); }

.content .video {
  width: 100%;
  max-width: 800px;
  height: 300px;
  margin: 0 auto 20px;
  display: block; }
  @media (min-width: 1500px) {
    .content .video {
      height: 500px; } }

.fz-40 {
  font-size: 40px; }
  @media (max-width: 1499px) {
    .fz-40 {
      font-size: 28px; } }
  @media (max-width: 767px) {
    .fz-40 {
      font-size: 18px; } }

.fz-28 {
  font-size: 28px; }

.fz-24 {
  font-size: 24px; }

.fz-20 {
  font-size: 20px; }
  @media (max-width: 767px) {
    .fz-20 {
      font-size: 12px; } }

.fz-18 {
  font-size: 18px; }
  @media (max-width: 767px) {
    .fz-18 {
      font-size: 14px; } }

.fz-16 {
  font-size: 16px; }
  @media (max-width: 767px) {
    .fz-16 {
      font-size: 14px; } }

.fz-15 {
  font-size: 15px; }
  @media (max-width: 767px) {
    .fz-15 {
      font-size: 12px; } }

.fz-14 {
  font-size: 14px; }
  @media (max-width: 1499px) {
    .fz-14 {
      font-size: 12px; } }

.fz-12 {
  font-size: 12px; }
  @media (max-width: 767px) {
    .fz-12 {
      font-size: 10px; } }

.content ol:not(.list-reset),
.content ul:not(.list-reset) {
  margin: 25px 0 25px; }
  @media (min-width: 1500px) {
    .content ol:not(.list-reset),
    .content ul:not(.list-reset) {
      margin: 25px 0 20px; } }
  .content ol:not(.list-reset) li,
  .content ul:not(.list-reset) li {
    position: relative;
    padding: 0 0 0 0px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    margin: 0 0 12px; }
    @media (max-width: 767px) {
      .content ol:not(.list-reset) li,
      .content ul:not(.list-reset) li {
        font-weight: 400; } }
    .content ol:not(.list-reset) li:last-child,
    .content ul:not(.list-reset) li:last-child {
      margin: 0; }
  .content ol:not(.list-reset) li > ul,
  .content ol:not(.list-reset) li > ol,
  .content ul:not(.list-reset) li > ul,
  .content ul:not(.list-reset) li > ol {
    margin: 12px 0 10px; }
    @media (min-width: 1500px) {
      .content ol:not(.list-reset) li > ul,
      .content ol:not(.list-reset) li > ol,
      .content ul:not(.list-reset) li > ul,
      .content ul:not(.list-reset) li > ol {
        margin: 12px 0 10px; } }

.content ul:not(.list-reset) li {
  padding-left: 44px; }
  @media (max-width: 767px) {
    .content ul:not(.list-reset) li {
      padding-left: 17px; } }

.content ul:not(.list-reset) > li:before {
  content: "";
  width: 20px;
  height: 1px;
  background-color: #DEB136;
  border: 1px solid #DEB136;
  position: absolute;
  top: 10px;
  left: 0; }
  @media (max-width: 767px) {
    .content ul:not(.list-reset) > li:before {
      width: 12px; } }

.content ol:not(.list-reset) {
  counter-reset: list;
  list-style: none; }
  .content ol:not(.list-reset) > li:before {
    content: counters(list, ".") ".";
    counter-increment: list;
    transform: none;
    display: inline-block;
    font-weight: 500;
    color: #DEB136;
    position: relative;
    top: 0;
    left: 0;
    font-size: 17px;
    margin-right: 21px; }
    @media (max-width: 767px) {
      .content ol:not(.list-reset) > li:before {
        font-size: 12px;
        margin-right: 11px; } }
  .content ol:not(.list-reset) > li > ol:not(.list-reset) li {
    padding: 0 0 0 0px; }
    .content ol:not(.list-reset) > li > ol:not(.list-reset) li:before {
      color: #DEB136;
      font-size: 16px; }
      @media (max-width: 767px) {
        .content ol:not(.list-reset) > li > ol:not(.list-reset) li:before {
          font-size: 12px; } }
    .content ol:not(.list-reset) > li > ol:not(.list-reset) li > ol:not(.list-reset) li {
      padding: 0 0 0 35px; }
      @media (max-width: 767px) {
        .content ol:not(.list-reset) > li > ol:not(.list-reset) li > ol:not(.list-reset) li {
          padding: 0 0 0 18px; } }

.fz-40 {
  font-size: 40px; }
  @media (max-width: 1499px) {
    .fz-40 {
      font-size: 28px; } }
  @media (max-width: 767px) {
    .fz-40 {
      font-size: 18px; } }

.fz-28 {
  font-size: 28px; }

.fz-24 {
  font-size: 24px; }

.fz-20 {
  font-size: 20px; }
  @media (max-width: 767px) {
    .fz-20 {
      font-size: 12px; } }

.fz-18 {
  font-size: 18px; }
  @media (max-width: 767px) {
    .fz-18 {
      font-size: 14px; } }

.fz-16 {
  font-size: 16px; }
  @media (max-width: 767px) {
    .fz-16 {
      font-size: 14px; } }

.fz-15 {
  font-size: 15px; }
  @media (max-width: 767px) {
    .fz-15 {
      font-size: 12px; } }

.fz-14 {
  font-size: 14px; }
  @media (max-width: 1499px) {
    .fz-14 {
      font-size: 12px; } }

.fz-12 {
  font-size: 12px; }
  @media (max-width: 767px) {
    .fz-12 {
      font-size: 10px; } }

.content table {
  display: block;
  margin-bottom: 20px;
  max-width: 100%;
  overflow: auto;
  width: 100%; }

.content th {
  padding: 12px 25px;
  font-weight: 500;
  background-color: #EEEEEE;
  text-align: left; }

.content td {
  padding: 12px 25px;
  border-bottom: 1px solid #E4E4E4;
  font-weight: 300; }
  .content td.color {
    color: #AAAAAA; }

.fz-40 {
  font-size: 40px; }
  @media (max-width: 1499px) {
    .fz-40 {
      font-size: 28px; } }
  @media (max-width: 767px) {
    .fz-40 {
      font-size: 18px; } }

.fz-28 {
  font-size: 28px; }

.fz-24 {
  font-size: 24px; }

.fz-20 {
  font-size: 20px; }
  @media (max-width: 767px) {
    .fz-20 {
      font-size: 12px; } }

.fz-18 {
  font-size: 18px; }
  @media (max-width: 767px) {
    .fz-18 {
      font-size: 14px; } }

.fz-16 {
  font-size: 16px; }
  @media (max-width: 767px) {
    .fz-16 {
      font-size: 14px; } }

.fz-15 {
  font-size: 15px; }
  @media (max-width: 767px) {
    .fz-15 {
      font-size: 12px; } }

.fz-14 {
  font-size: 14px; }
  @media (max-width: 1499px) {
    .fz-14 {
      font-size: 12px; } }

.fz-12 {
  font-size: 12px; }
  @media (max-width: 767px) {
    .fz-12 {
      font-size: 10px; } }

.content {
  font-style: normal;
  font-weight: normal;
  line-height: 1.4;
  color: #2B2A29; }
  .content p {
    line-height: 1.5;
    margin-bottom: 20px;
    font-weight: 400; }
    @media (max-width: 767px) {
      .content p {
        font-weight: 400; } }
    .content p b {
      font-weight: 500; }
      @media (max-width: 767px) {
        .content p b {
          font-weight: 500; } }
    .content p:last-child {
      margin: 0; }
    .content p.text-deleted {
      text-decoration: line-through; }
  .content a:not([class]) {
    color: #DEB136;
    text-decoration: none;
    transition: color 0.3s; }
    .content a:not([class]):hover {
      color: #9B7C27; }
    .content a:not([class]):active {
      color: #9B7C27; }
  .content hr {
    position: relative;
    height: 1px;
    background: #aaaaaa;
    border: 0;
    margin: 35px 0; }
    @media (max-width: 767px) {
      .content hr {
        margin: 26px 0px; } }
    .content hr:after, .content hr:before {
      content: "";
      display: table;
      clear: both; }
  .content s {
    text-decoration: line-through; }
  .content blockquote {
    display: block;
    margin-bottom: 25px;
    padding: 28px 35px;
    color: #2B2A29;
    line-height: 1.7;
    font-style: italic;
    letter-spacing: 0.03em;
    border-top: 1px solid #aaaaaa;
    border-bottom: 1px solid #aaaaaa;
    font-weight: 400;
    font-size: 16px; }
